Informations générales

Coloration syntaxique de code

Informations techniques

  • Version du plugin : 1.7
  • Version minimale de Dotclear : 2.9
  • Licence : GNU GPL v2
  • Support : Billet dédié